scene_balcony:
  name: Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Relax
    - Read
    - Bright
scene_da:
  name: Dining Area Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Relax
    - Read
scene_ericks_desk_lamp:
  name: Desk Lamp Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Relax
scene_lr:
  name: Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Relax
    - Read
scene_master_bath:
  name: Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - "Nightlight (single)"
    - Nightlight
    - Dimmed
    - Relax
    - Read
    - Bright
scene_master_bedroom:
  name: Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Relax
    - Read
scene_office:
  name: Office Lamp Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Relax
    - Read
